
/* ****************** 제목  ****************** */

.style14799 {position:relative; padding-top:8px;}
.style14799 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style24799 {position:relative; padding-left:12px;}
.style24799 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style34799 {position:relative; padding-left:12px;}
.style34799 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37324_ {min-width:320px;}
.layout_37324_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_37324_ {min-width:1000px;}
}
.layout_37324_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 이미지  ****************** */

.img_37325_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37329_ {min-width:320px;}
.layout_37329_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_37329_ {min-width:1000px;}
}
.layout_37329_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 이미지  ****************** */

.img_37330_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37331_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37331_ > div:after {content:''; display:block; clear:both;}
.layout_37331_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37331_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_37332_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_37332_.style_line a {background:transparent; color:#d00000;}
.icon_button_37332_.space_normal a {padding:.6em 1.2em;}
.icon_button_37332_.space_wide a {padding:.6em 2em;}
.icon_button_37332_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_37332_ a:before {
	content:'\e61a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
